set PATH=c:\windows;c:\windows\command;c:\tools;d:\ssy2_cd2002\bcc55\bin;d:\ssy2_cd2002\softshop\lib;d:\ssy2_cd2002\tcltk\lib;
set TCL_LIBRARY=d:\ssy2_cd2002\tcltk\tcl8.3.2\library
set TK_LIBRARY=d:\ssy2_cd2002\tcltk\Tk8.3.2\library
set TIX_LIBRARY=d:\ssy2_cd2002\tcltk\Tix-8.1.0\library
set SSYLAY=d:\ssy2_cd2002/ssy2/modelle
